<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilosMartillo.css">
</head>

<body>
    <div class="martillo">
        <img src="imgs/martillo.png" alt="">
    </div>
</body>

</html>